Loading...
Searching...
No Matches
WGPUDawnAdapterPropertiesPowerPreference Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut | chain
WGPUPowerPreference | powerPreference

## Detailed Description

Definition at line 1156 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStructOut WGPUDawnAdapterPropertiesPowerPreference::chain

Definition at line 1157 of file mini_webgpu.h.

## powerPreference

WGPUPowerPreference WGPUDawnAdapterPropertiesPowerPreference::powerPreference

Definition at line 1158 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h